com.sun.jna.platform.win32

## Class Netapi32Util.User

- java.lang.Object
- - com.sun.jna.platform.win32.Netapi32Util.User

Direct Known Subclasses:
  Netapi32Util.UserInfo

Enclosing class:
  Netapi32Util

    public static class Netapi32Util.User
    extends java.lang.Object

A user.

### Field Summary

Fields
`java.lang.String` `comment` Contains a comment associated with the user account.
`java.lang.String` `name` The name of the user account.

### Constructor Summary

Constructors
Constructor and Description
`User()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### name

    public java.lang.String name

The name of the user account.

#### comment

    public java.lang.String comment

Contains a comment associated with the user account.

### Constructor Detail

#### User

    public User()

Copyright © 2007-2018 Timothy Wall. All Rights Reserved.